Accepted db 4.6.18-1ubuntu1 (source)

Matthias Klose doko at ubuntu.com
Mon Jul 30 14:10:17 BST 2007


Accepted:
db 4.6.18-1ubuntu1 was ACCEPTED.
	Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Jul 2007 00:57:26 +0200
Source: db
Binary: libdb4.6-java db4.6-doc db4.6-util libdb-dev libdb4.6-java-gcj libdb4.6-tcl libdb4.6 libdb4.6-dev libdb4.6-java-dev libdb4.6++-dev libdb4.6++
Architecture: source
Version: 4.6.18-1ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 db4.6-doc  - Berkeley v4.6 Database Documentation [html]
 db4.6-util - Berkeley v4.6 Database Utilities
 libdb-dev  - Berkeley v4.6 Database Libraries [development]
 libdb4.6   - Berkeley v4.6 Database Libraries [runtime]
 libdb4.6++ - Berkeley v4.6 Database Libraries for C++ [runtime]
 libdb4.6++-dev - Berkeley v4.6 Database Libraries for C++ [development]
 libdb4.6-dev - Berkeley v4.6 Database Libraries [development]
 libdb4.6-java - Berkeley v4.6 Database Libraries for Java
 libdb4.6-java-dev - Berkeley v4.6 Database Libraries for Java [development]
 libdb4.6-java-gcj - Berkeley v4.6 Database Libraries for Java (native code)
 libdb4.6-tcl - Berkeley v4.6 Database Libraries for TCL [module]
Changes: 
 db (4.6.18-1ubuntu1) gutsy; urgency=low
 .
   * Merge with Debian; remaining changes:
     - Build libdb4.6-java-gcj.
     - Honor nocheck in DEB_BUILD_OPTIONS.
   * Build a libdb4.6-dev package again, let libdb-dev depend on it.
   * Set Ubuntu maintainer address.
 .
 db (4.6.18-1) unstable; urgency=low
 .
   * Initial packaging of Berkeley DB 4.6, under the source package
     name "db".
Files: 
 15f2ac571355d70954af60f41b017861 988 libs standard db_4.6.18-1ubuntu1.dsc
 95768bd92fd48951a427fbab37b9088f 12017762 libs standard db_4.6.18.orig.tar.gz
 5a9014954d47f8d3a36fc21eee49595d 18034 libs standard db_4.6.18-1ubuntu1.diff.gz
Original-Maintainer: Debian Berkeley DB Maintainers <pkg-db-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGrO23StlRaw+TLJwRAhQhAJ9fm3rYPENq9n/dQt0pGNxaBL6NNACcCCkt
S/Y9pwj/FLhU9GJxGDHbbD8=
=k3kF
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list